Subject: Re: coding system for next command not honoured with C-u 0 C-x s

From: Chong Yidong <[email-masked]>
Date: Sun, 05 Oct 2008 15:09:54 -0400

The patch I provided earlier seems to DTRT, so I've checked it in.